
.img-overlay-a {

}

.childrens-row td {
    font-style:italic;
}
.green {
    color:green;
}
.red {
    color:red;
}

.table tr:hover {
    background-color:#eaeaea;
}
.table th {
    background: #343434; /* for non-css3 browsers */

    border: solid 1px #f1f1f1;
    color:white;
}
.col-cms-1 {
    background:#cacaca;
    padding:5px;
    border:solid 1px white;
}
.col-cms-2 {
    background:#fafafa;
    padding:5px;
    color:black;
    font-weight:bold;
    border:solid 1px #cacaca;
}
#social-buttons {
    position: fixed;
    bottom: 42px;
    left:20px;
    padding: 30px;
    width: 100px;
}

.optionGroup
{
    font-weight:bold;
    font-style:italic;
}

.optionChild
{
    padding-left:15px;
}

.header-btn {
    float: right;margin-top:3px;margin-right:21px;
}

.small-table td,
.small-table th {
    font-size:85% !important;
}
a.sort {
    color:white;
    text-decoration:underline;
}
.fullwidth {
    width:100%;

}
.col1 { width:250px; background-color:#eeeeee;padding:4px;border:solid 1px #ffffff; }
.col2 { padding:4px;border:solid 1px #ffffff; }

.cms-toggle { cursor:pointer;}
.wide {  width:940px;
    margin-left:-470px;
}

.modal-body {
    max-height:600px;
    overflow-y: auto;
}